
stations: 
  - Acesso Norte (n5330886492)
  - Aeroporto (w531671017)
  - Bairro da Paz (w525007248)
  - Bom Juá (w514627272)
  - Bonocô (n1196075755)
  - Brotas (w103595147)
  - CAB (w492578626)
  - Campinas (n10997645478)
  - Campo da Pólvora (n10750562215)
  - Detran (n4313768777)
  - Estação Águas Claras (n11462474653)
  - Flamboyant (w492578622)
  - Imbuí (w460845823)
  - Lapa (n5800854929)
  - Mussurunga (w492578619)
  - Pernambués (w432297470)
  - Pirajá (n8591328843)
  - Pituaçu (w492578624)
  - Retiro (w303051460)
  - Rodoviária (w116425037)
  - Tamburugy (w492578621)

transfers: 
  - 
    - Acesso Norte (r7803001)
    - Acesso Norte (r7803002)

routes: 
  - 
    type: subway
    ref: 1
    name: Linha 1
    colour: '#791714'
    station_count: 10
    stations: 
      - Lapa
      - Campo da Pólvora
      - Brotas
      - Bonocô
      - Acesso Norte
      - Retiro
      - Bom Juá
      - Pirajá
      - Campinas
      - Águas Claras

    itineraries: 
      r4511874: 
        - Lapa (n5800854929)
        - Campo da Pólvora (n10750562215)
        - Brotas (w103595147)
        - Bonocô (n1196075755)
        - Acesso Norte (n5330886492)
        - Retiro (w303051460)
        - Bom Juá (w514627272)
        - Pirajá (n8591328843)
        - Campinas (n10997645478)
        - Estação Águas Claras (n11462474653)

      r6774703: 
        - Estação Águas Claras (n11462474653)
        - Campinas (n10997645478)
        - Pirajá (n8591328843)
        - Bom Juá (w514627272)
        - Retiro (w303051460)
        - Acesso Norte (n5330886492)
        - Bonocô (n1196075755)
        - Brotas (w103595147)
        - Campo da Pólvora (n10750562215)
        - Lapa (n5800854929)


  - 
    type: subway
    ref: 2
    name: Linha 2
    colour: '#02406f'
    station_count: 12
    stations: 
      - Acesso Norte
      - Detran
      - Rodoviária
      - Pernambués
      - Imbuí
      - CAB
      - Pituaçu
      - Flamboyant
      - Tamburugy
      - Estação Bairro da Paz
      - Estação Mussurunga
      - Aeroporto

    itineraries: 
      r6771624: 
        - Acesso Norte (n5330886492)
        - Detran (n4313768777)
        - Rodoviária (w116425037)
        - Pernambués (w432297470)
        - Imbuí (w460845823)
        - CAB (w492578626)
        - Pituaçu (w492578624)
        - Flamboyant (w492578622)
        - Tamburugy (w492578621)
        - Bairro da Paz (w525007248)
        - Mussurunga (w492578619)
        - Aeroporto (w531671017)

      r7857257: 
        - Aeroporto (w531671017)
        - Mussurunga (w492578619)
        - Bairro da Paz (w525007248)
        - Tamburugy (w492578621)
        - Flamboyant (w492578622)
        - Pituaçu (w492578624)
        - CAB (w492578626)
        - Imbuí (w460845823)
        - Pernambués (w432297470)
        - Rodoviária (w116425037)
        - Detran (n4313768777)
        - Acesso Norte (n5330886492)



